package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBilhetesVendidosEstoqueAgencia extends DefaultItemMenuSistema {

	public ItemMenuRelatorioBilhetesVendidosEstoqueAgencia() {
		super("indexController.mniRelatorioBilhetesVendidosEstoqueAgencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOBILHETESVENDIDOSESTOQUEAGENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBilhetesVendidosEstoqueAgencia.zul",
				Labels.getLabel("relatorioBilhetesVendidosEstoqueAgenciaController.window.title"), getArgs() ,desktop);
	}

}
